/* .white{
    background-color: white;
}

.black{
    background-color: black;
} */

table td {
    background-color: white;
}

table td.selected {
    background-color: black;
}

table.inverted td {
    background-color: black;
}

table.inverted td.selected {
    background-color: white;
}
